/* AREAS */

#container {
	top: 0px;
	left: auto;
	width: 750px;
	height: 500px;
	overflow: visible;
	position: relative;
	padding: 0px;
	text-align: left;
	margin: 0px auto 0px auto;
	z-index: 1;
}

#content, #contentgameboard, #contentgameboardsovereignty, #contentgameboarddreaming, #contentspellspopup, #contentmyspell, #contentlogin, #contentlogout, #contentintroduction, #contentspellosophy, #contentsplash, #contentadmin, #contentadminspellweavers, #contentinaspellshell, #contentcallingallspellweavers, #contentsovereignty, #contentlogin, #contentprofile, #contentvoid, #contentspelltale, #contentspelltaleiii, #contentspelltaleii, #contentbegin, #contentichoose, #contentspellmap, #contenthome {
	top: 175px;
	left: auto;
	width: 540px;
	height: auto;
	min-height: 800px;
	margin: 0px;
	padding: 0px 200px 150px 10px;
	z-index: 10;
	position: absolute;
	overflow: visible;
	text-align: left;
	border: 0px none;
	background-color: #FFFFFF;
	font-size: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*background-attachment: scroll;
	background-image: url(../img/bg1.jpg);
	background-repeat: no-repeat;
	background-position: top right;*/
}
#contentgameboard, #contentgameboardsovereignty, #contentgameboarddreaming {
	position: absolute;
	top: 150px;
	width: 750px;
	padding: 0px;
	padding-bottom: 150px;
	border: 0px solid #999999;
	visibility: visible;
}
#contentgameboardsovereignty, #contentgameboarddreaming {
	visibility: hidden;
}
#contentinaspellshellnew {
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#contentspellspopup {
	top: 0px;
	left: 0px;
	min-height: 0px;
	width: 600px;
	padding: 20px 10px 20px 10px;
	background-attachment: fixed;
	background-image: url(../img/spellspopupbg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
}
#contentsplash, #contentadmin, #contentadminspellweavers, #contentinaspellshell, #contentcallingallspellweavers, #contentsovereignty, #contentlogin, #contentprofile, #contentbegin, #contentichoose, #contentvoid { top: 125px; }
#contentbegin { top: 75px; }
#contentichoose { top: 100px; }
#contentspellmap { top: 30px; width: 100%; }
#contentspelltale, #contentspelltaleiii, #contentspelltaleii { top: 210px; width: 575px; padding: 20px 175px 150px 0px; text-align: center; }
#contentsplash, #contentadmin, #contentadminspellweavers, #contentinaspellshell, #contentcallingallspellweavers, #contentsovereignty, #contentlogin, #contentprofile, #contentvoid, #contentbegin, #contentichoose { width: 750px; padding: 20px 0px 0px 0px; }
#contentadmin, #contentadminspellweavers { padding: 20px 0px 150px 0px; }
#contentadminspellweavers { width: 1500px; }
#contentinaspellshell { top: 0px; padding: 0px; margin: 0px; }
#contentsovereignty, #contentcallingallspellweavers { top: 100px; }

#content { height: 900px; }
* html #content { height: 900px; } /* for ie */
html>body #content { height: auto; } /* for mozilla firefox */
#contentspellspopup { height: 900px; }
* html #contentspellspopup { height: 900px; } /* for ie */
html>body #contentspellspopup { height: auto; } /* for mozilla firefox */
#contentmyspell { height: 900px; }
* html #contentmyspell { height: 900px; } /* for ie */
html>body #contentmyspell { height: auto; } /* for mozilla firefox */
#contentlogin { height: 1400px; }
* html #contentlogin { height: 1400px; } /* for ie */
html>body #contentlogin { height: auto; } /* for mozilla firefox */
#contentlogout { height: 1000px; }
* html #contentlogout { height: 1000px; } /* for ie */
html>body #contentlogout { height: auto; } /* for mozilla firefox */
#contentadmin, #contentadminspellweavers { height: 700px; }
* html #contentadmin, #contentadminspellweavers { height: 700px; } /* for ie */
html>body #contentadmin, #contentadminspellweavers { height: auto; } /* for mozilla firefox */
#contentintroduction { height: 1100px; }
* html #contentintroduction { height: 1100px; } /* for ie */
html>body #contentintroduction { height: auto; } /* for mozilla firefox */
#contentspellosophy { height: 1000px; }
* html #contentspellosophy { height: 1000px; } /* for ie */
html>body #contentspellosophy { height: auto; } /* for mozilla firefox */
#contentsplash { height: 700px; }
* html #contentsplash { height: 700px; } /* for ie */
html>body #contentsplash { height: auto; } /* for mozilla firefox */
#contentbegin { height: 700px; }
* html #contentbegin { height: 700px; } /* for ie */
html>body #contentbegin { height: auto; } /* for mozilla firefox */
#contentichoose { height: 700px; top: 100px; }
* html #contentichoose { height: 700px; top:100px; } /* for ie */
html>body #contentichoose { height: auto; } /* for mozilla firefox */
#contentinaspellshell { height: 700px; }
* html #contentinaspellshell { height: 700px; } /* for ie */
html>body #contentinaspellshell { height: auto; } /* for mozilla firefox */
#contentcallingallspellweavers { height: 800px; }
* html #contentcallingallspellweavers { height: 800px; } /* for ie */
html>body #contentcallingallspellweavers { height: auto; } /* for mozilla firefox */
#contentsovereignty { height: 700px; }
* html #contentsovereignty { height: 700px; } /* for ie */
html>body #contentsovereignty { height: auto; } /* for mozilla firefox */
#contentlogin { height: 800px; }
* html #contentlogin { height: 800px; } /* for ie */
html>body #contentlogin { height: auto; } /* for mozilla firefox */
#contentvoid { height: 700px; }
* html #contentvoid { height: 700px; } /* for ie */
html>body #contentvoid { height: auto; } /* for mozilla firefox */
#contentspelltale { height: 750px; }
* html #contentspelltale { height: 750px; } /* for ie */
html>body #contentspelltale { height: auto; } /* for mozilla firefox */
#contentspelltaleii { height: 1050px; }
* html #contentspelltaleii { height: 1050px; } /* for ie */
html>body #contentspelltaleii { height: auto; } /* for mozilla firefox */
#contentspelltaleiii { height: 1150px; }
* html #contentspelltaleiii { height: 1150px; } /* for ie */
html>body #contentspelltaleiii { height: auto; } /* for mozilla firefox */
#contenthome { height: 700px; }
* html #contenthome { height: 700px; } /* for ie */
html>body #contenthome { height: auto; } /* for mozilla firefox */
#contentspellmap { height: 900px; }

#tmdpopup {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-attachment: fixed;
	background-image: url(../img/tmdpopupbg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
}

#header, #headersmall {
	top: 0px;
	left: auto;
	width: 750px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	z-index: 4;
	position: absolute;
	border: none #fff 0px;
	overflow: hidden;
	text-align: center;
	/*background-attachment: scroll;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: top;*/
}
#headersmall { height: 100px; }

#footer {
	z-index: 1;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 750px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#footer2 {
	left: 0px;
	z-index: 1;
	width: 750px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#header2 {
	top: 141px;
	left: 1px;
	width: 750px;
	height: 69px;
	margin: 0px;
	padding: 0px;
	z-index: 25;
	position: absolute;
	border: none #fff 0px;
	overflow: hidden;
	text-align: center;
	/*background-attachment: scroll;
	background-image: url(../img/header2.gif);
	background-repeat: no-repeat;
	background-position: top;*/
}

#navdiv, #navgameboard, #navgameboardsovereignty, #navgameboarddreaming, #longnavdiv, #navlogo, #navdivi, #longnavdivi, #navdivii, #longnavdivii, #navdiviii, #longnavdiviii, #navdiviv, #longnavdiviv, #navdivv, #longnavdivv, #navdivtmd, #longnavdivtmd {
	position: absolute;
	width: 160px;
	height: 525px;
	z-index: 10;
	left: 560px;
	top: 200px;
	text-align: left;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	border: none #000 1px;
	border-left: solid #C4B3D3 1px;
	overflow: visible;
}
#navgameboard, #navgameboardsovereignty, #navgameboarddreaming {
	width: 750px;
	height: 150px;
	top: 0px;
	left: auto;
	padding: 0px;
	border: 0px solid #999999;
	overflow: hidden;
	visibility: visible;
}
#navgameboardsovereignty, #navgameboarddreaming {
	visibility: hidden;
}

#gameboardsovereigntytexthelp, #gameboarddreamingtexthelp, #gameboardsovereigntytext0, #gameboardsovereigntytextlocked, #gameboardsovereigntytext1, #gameboardsovereigntytext2, #gameboardsovereigntytext3, #gameboardsovereigntytext4, #gameboardsovereigntytext5, #gameboardsovereigntytext6, #gameboarddreamingtext0, #gameboarddreamingtext00, #gameboarddreamingtext000, #gameboarddreamingtextlocked, #gameboarddreamingtext1, #gameboarddreamingtext2, #gameboarddreamingtext3, #gameboarddreamingtext4, #gameboarddreamingtext5, #gameboarddreamingtext6 {
	top: 127px;
	height: 124px;
	width: 246px;
	left: auto;
	padding: 0px;
	padding-left: 25px;
	margin: 0px;
	border: 0px solid #000000;
	overflow: hidden;
	visibility: hidden;
	position: absolute;
	z-index: 50;
	text-align: center;
	vertical-align: middle;
}

#navdivi, #navdivii, #navdiviii, #navdiviv, #navdivv, #navdivtmd {
	height: 525px;
}
#longnavdivi, #longnavdivii, #longnavdiviii, #longnavdiviv, #longnavdivv, #longnavdivtmd {
	height: 725px;
}
#navdivi { height: 620px; }
#navdivii { height: 820px; }
#navdiviii { height: 820px; }
#navdiviv { height: 620px; }
#navdivv { height: 620px; }

#longnavdiv, #longnavdivtmd {height: 700px; }
#longnavdivi { height: 720px; }
#longnavdivii { height: 820px; }
#longnavdiviii { height: 820px; }
#longnavdiviv { height: 720px; }
#longnavdivv { height: 720px; }

#navlogo { top: 40px; width: 175px; padding-left: 0px; border: none #000 0px; }

#navdiv a, #navdivi a, #navdivii a, #navdiviii a, #navdiviv a, #navdivv a {
	color: #1F0E2D;
	text-decoration: none;
}

#navdiv a:visited, #navdivi a:visited, #navdivii a:visited, #navdiviii a:visited, #navdiviv a:visited, #navdivv a:visited {
	color: #443353;
	text-decoration: none;
}

#navdiv a:hover, #navdivi a:hover, #navdivii a:hover, #navdiviii a:hover, #navdiviv a:hover, #navdivv a:hover {
	color: #A493B3;
	text-decoration: none;
}

#navdiv .lilink, #navdivi .lilink, #navdivii .lilink, #navdiviii .lilink, #navdiviv .lilink, #navdivv .lilink {
	padding: 0px;
	list-style-type: disc;
	list-style-position: inside;
}

#navdiv .lilink, #navdivi .lilink, #navdivii .lilink, #navdiviii .lilink, #navdiviv .lilink, #navdivv .lilink {
	list-style-type: circle;
}

#navdiv .logo {
	margin: 0px;
}

#longnavdiv a, #longnavdivi a, #longnavdivii a, #longnavdiviii a, #longnavdiviv a, #longnavdivv a {
	color: #1F0E2D;
	text-decoration: none;
}

#longnavdiv a:visited, #longnavdivi a:visited, #longnavdivii a:visited, #longnavdiviii a:visited, #longnavdiviv a:visited, #longnavdivv a:visited {
	color: #443353;
	text-decoration: none;
}

#longnavdiv a:hover, #longnavdivi a:hover, #longnavdivii a:hover, #longnavdiviii a:hover, #longnavdiviv a:hover, #longnavdivv a:hover {
	color: #A493B3;
	text-decoration: none;
}

#longnavdiv .lilink, #longnavdivi .lilink, #longnavdivii .lilink, #longnavdiviii .lilink, #longnavdiviv .lilink, #longnavdivv .lilink {
	padding: 0px;
	list-style-type: disc;
	list-style-position: inside;
}

#longnavdiv .lilink, #longnavdivi .lilink, #longnavdivii .lilink, #longnavdiviii .lilink, #longnavdiviv .lilink, #longnavdivv .lilink {
	list-style-type: circle;
}

#longnavdiv .logo {
	margin: 0px;
}

#mainnav {
	position: relative;
	z-index:4;
	margin: 0px;
	padding: 0px;
}


#navdescription {
	width: 170px;
	font-size: 1.0em;
}

*html #navdescription { /* for ie */
	font-size: 1.1em;
}

#navspellmap, #navdreaming, #navapothecary, #navcreativecauldron, #navpotionmotion, #navhomemagichome {
	z-index:20;
	margin: 0px;
	margin-left: -10px;
	padding: 0px;
	padding-left: 0px;
	top: 0px;
	left: 0px;
	position: absolute;
	height: 500px;
	width: 170px;
	visibility: hidden;
	overflow: visible;
}

#extranetwelcome, #extranetdownload, #extranetspelltale, #extranetspreadsheets, #extranetbusiness, #extranetspellweavers, #extranetprivate, #extranetupload {
	visibility: hidden;
	overflow: visible;
	position: absolute;
	width: 550px;
	top: 135px;
}
#extranetwelcome { visibility: visible; }

#extranetheaders {
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	top: 85px;
	left: 0px;
	height: 30px;
	width: 566px;
}

#spellmapnamediv {
	z-index:10;
	overflow: hidden;
	position: absolute;
	top: 460px;
	left: 335px;
	height: 100px;
	width: 100px;
	border: 0px solid #000;
}

#smspellmapinfo, #smetherinfo, #smfireinfo, #smairinfo, #smwaterinfo, #smearthinfo {
	z-index:10;
	position: absolute;
	text-align: right;
	top: 80px;
	left: 40px;
	width: 275px;
	visibility: hidden;
}
#smspellmaplinks, #smetherlinks, #smfirelinks, #smairlinks, #smwaterlinks, #smearthlinks {
	z-index:10;
	position: absolute;
	text-align: left;
	top: 80px;
	left: 460px;
	width: 290px;
	visibility: hidden;
}

#smspelltale1spellmapinfo, #smdreaminginfo, #smapothecaryinfo, #smcreativecauldroninfo, #smpotionmotioninfo, #smhomemagichomeinfo {
	z-index:10;
	position: absolute;
	text-align: right;
	top: 80px;
	left: 40px;
	width: 275px;
	visibility: hidden;
}
#smspelltale1spellmaplinks, #smdreaminglinks, #smapothecarylinks, #smcreativecauldronlinks, #smpotionmotionlinks, #smhomemagichomelinks {
	z-index:10;
	position: absolute;
	text-align: left;
	top: 80px;
	left: 460px;
	width: 290px;
	visibility: hidden;
}

#smspellmapinfo, #smspellmaplinks { 
	z-index:10;
	text-align: left;
	visibility: hidden; 
}

#smspelltale1spellmapinfo, #smspelltale1spellmaplinks { 
	z-index:10;
	text-align: left;
	visibility: hidden; 
}

#sitespellmap {
	z-index:5;
	position: absolute;
	left: 160px;
	top: 0px;
	visibility: hidden;
}

#spelltale1spellmap {
	z-index:5;
	position: absolute;
	left: 160px;
	top: 0px;
	visibility: hidden;
}

/* /AREAS */

/* TAGS */

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	padding: 0px;
	margin: 0px;
	color: #260930;
	background-attachment: fixed;
	background-image: url(../img/.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

img {
	border: 0px none #FFF;
}

a, a:link {
	color: #1F0E2D;
	text-decoration: underline;
}

a:visited {
	color: #6A577B;
}

a:active, a:hover {
	color: #A493B3;
}

a:hover {
	text-decoration: underline;
}

a:hover img {
	border: 0px none #A493B3;
}

ul {
	padding: 0px;
	margin: 0px;
	list-style-position: outside;
}

li {
	padding: 7px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	font-size: 0.95em;
}

form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5 { 
	color: #361940;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}


/* /TAGS */

/* STYLES */

.lilist {
	padding-left: 10px;
	list-style-type: circle;
	list-style-position: inside;
}

.lilink, .lilink2, .lilink3 {
	padding: 0px;
	padding-left: 2px;
	padding-top: 1px;
	margin: 0px;
	list-style-type: disc;
	list-style-position: inside;
}

.lilink2, .lilink3 {
	font-size: 0.9em;
	line-height: 15px;
}

.lilink3 {
	padding-top: 0px;
	padding-bottom: 1px;
	font-size: 0.85em;
	list-style-type: circle;
	padding-left: 12px;
}

.liselectedlink {
	font-weight: bold;
}

.bheading, .liheading {
	font-weight: bold;
	color: #462950;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}

.liheading {
	padding-bottom: 1px;
}

.lowertext {
	margin-bottom: -5px;
}

.subheading {
	font-size: 0.9em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #462950;
}

.subtext, .subtextmini {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #462950;
}

.subtextmini {
	font-size: 11px;
	line-height: 8px;
}

.formbutton {
	font-weight: bold;
	text-align: center;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	background-color: #fff;
}

.livetext {
	color: #562060;
}

.greentext {
	color: #476948;
}

.redtext {
	color: #884A4B;
}

.orangetext {
	color: #BB6A22;
}

/* /STYLES */
